{
    "dc_identifier": "nl.oorg10004.2j.1992.2348",
    "dc_title": "Karnaphuli bridge Bangladesh : pier repair calculations",
    "dc_type": "2j",
    "dc_description": "Contains the design of a repair system for a number of supporting piles of the Karnaphuli bridge in Bangladesh, along with the proper structural calculations.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@25203/karnaphuli-bridge-bangladesh-pier-repair/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-09-25",
    "foi_publishedDate": "1992-01-01",
    "dc_date_year": "1992",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "121",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1992.2348.doc.1",
            "dc_title": "361064.pdf (pdf, 22 MB)",
            "foi_fileName": "361064.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/18367/361064.pdf"
        }
    ]
}